libast pro 2006

MDKSA-2006:021: byla nalezena chyba (buffer overflow zneužitelné k vykonání kódu) v knihovně libAST. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login